<?php
namespace Mango\Core\Api;

class BasicApiSanitization {
    public static function lowercase($value, $request, $param) {
        return strtolower($value);
    }

    public static function intval ($value, $request, $param) {
        return intval($value);
    }

    public static function text ($value, $request, $param) {
        return sanitize_textarea_field($value);
    }
}